# Generated by Django 4.1 on 2022-11-24 17:55

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ("accounts", "0019_mailinglist_users"),
    ]

    operations = [
        migrations.AddField(
            model_name="ifpuser",
            name="mail_expiry",
            field=models.DateField(blank=True, null=True),
        ),
        migrations.AddField(
            model_name="ifpuser",
            name="supervisor",
            field=models.ForeignKey(
                blank=True,
                null=True,
                on_delete=django.db.models.deletion.SET_NULL,
                to=settings.AUTH_USER_MODEL,
            ),
        ),
    ]
